@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	position: absolute;
	margin-top: 0px;
	width: 100%;
	font-family: arial;
	color: black;
	background-color: white;
}
* {
  box-sizing: border-box;
}
.price {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s
}
.price:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}
.price .header {
  background-color:#3A66A7;
  color: white;
  font-size: 25px;
}
.price li {
  border-bottom: 2px solid #eee;
  padding: 20px;
  text-align: center;
}
.price .grey {
  background-color: #eee;
  font-size: 20px;
}
html {
  scroll-behavior: smooth;
}
.fa-bars {
	position: fixed;
	display: inline-block;
	width:100%;
	padding: 15px;
	color:black;
	background-image: linear-gradient(to right, black, gray);
	 border-bottom: 2px red;
	border-bottom-color: red;
}
.fa-caret-large-right {
	color: yellow;
}
#myNav {
	margin-top: 0px;
	text-align: center;
	margin-bottom: 125px;
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.overlay a {
  	margin-top: 75px;
	padding: 8px;
  	text-decoration: none;
 	color: white;
 	display: block;
  	transition: 0.3s;
	font-weight: bold;
	font-size: 3rem;
}
.overlay a:hover, .overlay a:focus {
  color: #818181;
}
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
.navbar {
  overflow: hidden;
  margin-left: auto;
  margin-rigth: auto;
	display: inline-block;
    list-style-type: none;
}
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
.dropdown {
  float: left;
  overflow: hidden;
}
.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
.navbar a:hover, .dropdown:hover .dropbtn {
  text-decoration: underline;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: black;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:hover {
  background-color: #ddd;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.sidenav div i{
	font-size: 25px;
	display: inline-block;	
	padding-bottom: 5px;
}
#myNav hr {
	display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
@media (max-width:768px){
	#banner {
		display: none;
	}
	#myNav img{
		margin-top: 25px;
		margin-bottom: 75px;
		width: 100px;
	}
	.button3 {
	  background-image: linear-gradient(to right, #450011 , blue);
	  border: none;
	  color: #fff;
	  padding: 9px 32px;
	  text-align: center;
	  text-decoration: none;
		font-size: 3.9rem;
	  margin: 4px 2px;
	  cursor: pointer;
		margin-left: auto;
		margin-right: auto;
		border-radius: 25px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
	}
	.button3 a{
		text-decoration: none;
		font-size: 3.9rem;
		color: white;
		font-weight: bold;
	}
	.button3 a:hover {
		color:gray;
		text-decoration: none;
		border-radius: 1px;
	}
	.button3 a{
		text-decoration: none;
	}
	.button3 a:hover{
		text-decoration: underline;
	}	
	#showcase{
		background-image: url("images/background-legacy-academy.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		margin-top: 121px;
		height: 570px;
		width: 100%;
		z-index: -1;
	}
	#showcase h2,p{
		margin:5px;
	}
	#showcase h2{
		padding-top: 95px;
		text-align: center;
		font-size: 3.5rem;
		margin-left: 45px;
		margin-right: 45px;
		font-weight: bold;
		color: white;
	}
	#showcase p{
		text-align: center;
		font-size: 2.5rem;
		margin-left: 45px;
		margin-right: 45px;
		font-weight: 100;
		color: white;
	}
	#playbook {
		margin-top: -125px;
	}
	#playbook img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 450px;
	}
	#section-1 {
		margin-top: 95px;		
	}
	#section-1 h2,p{
		margin: 35px;		
	}
	#section-1 h2{
		text-align: left;
		font-size: 3.5rem;
		margin-left: 45px;
		margin-right: 45px;
	}
	#section-1 p{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		margin-down: 25px;
		font-size: 2.6rem;
	}
	#section-1 a{
		font-weight: bold;
		color: blue;
	}	
	#section-1 {
		margin-top: 135px;
	}
	#section-1 h1,p{
		margin: 55px;
	}
	#section-1 h2 {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px; 
		font-size: 3rem;
		font-weight: bold;
	}
	#section-1 p {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-2 {
		margin-top: 95px;
	}
	#section-2 h2,p{
		margin: 25px;
	}
	#section-2 h2 {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px; 
		font-size: 3rem;
		font-weight: bold;
	}
	#section-2 p {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-2 a{
		font-weight: bold;
		color: blue;
	}
	#section-3 {
		margin-top: 125px;
	}
	#section-3 img{
		display: block; 
		margin-left: auto;
		margin-right: auto;
		width:90%;
	}
	#section-3 h2,p{
		margin: 25px;
	}
	#section-3 h2 {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px; 
		font-size: 3rem;
		font-weight: bold;
	}
	#section-3 p {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-3 a{
		font-weight: bold;
		color: blue;
	}
	#section-4 {
		margin-top: 155px;
		margin-bottom: 125px;
		display: block;
		margin-left: 35px;
		margin-right: 35px;
		text-align: left;
	}
	#section-4 img{
		margin-left: 6px;
		border-style: solid;
  		border-width: 1px;
		border-color: #000;
		width: 150px;
	}
	#section-4 .header{
		font-size: 3rem;
		  background-image: linear-gradient(to right, black ,#2B4F81);
	}
	#section-4 li{
		text-align: left;		 
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-4 a{
		font-size: 2.5rem;
		font-weight: bold;
		color: blue;
	}	
	#top-link{
		margin-top: 155px;
		margin-bottom: 125px;
		text-align: center;
	}
	#top-link a{
		text-decoration: none;
		color: blue;
		font-size: 3.5rem;
	}	
}
@media screen and (min-width:769px) and (max-width:1020px){	
	#banner {
		display: none;
	}
	#myNav img{
		margin-top: 25px;
		margin-bottom: 75px;
		width: 100px;
	}
	.button3 {
	  background-image: linear-gradient(to right, #450011 , blue);
	  border: none;
	  color: #fff;
	  padding: 9px 32px;
	  text-align: center;
	  text-decoration: none;
		font-size: 3.9rem;
	  margin: 4px 2px;
	  cursor: pointer;
		margin-left: auto;
		margin-right: auto;
		border-radius: 25px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
	}
	.button3 a{
		text-decoration: none;
		font-size: 3.9rem;
		color: white;
		font-weight: bold;
	}
	.button3 a:hover {
		color:gray;
		text-decoration: none;
		border-radius: 1px;
	}
	.button3 a{
		text-decoration: none;
	}
	.button3 a:hover{
		text-decoration: underline;
	}	
	#showcase{
		background-image: url("images/background-legacy-academy.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		margin-top: 121px;
		height: 570px;
		width: 100%;
		z-index: -1;
	}
	#showcase h2,p{
		margin:5px;
	}
	#showcase h2{
		padding-top: 95px;
		text-align: center;
		font-size: 3.5rem;
		margin-left: 45px;
		margin-right: 45px;
		font-weight: bold;
		color: white;
	}
	#showcase p{
		text-align: center;
		font-size: 2.5rem;
		margin-left: 45px;
		margin-right: 45px;
		font-weight: 100;
		color: white;
	}
	#playbook {
		margin-top: -125px;
	}
	#playbook img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 450px;
	}
	#section-1 {
		margin-top: 95px;		
	}
	#section-1 h2,p{
		margin: 35px;		
	}
	#section-1 h2{
		text-align: left;
		font-size: 3.5rem;
		margin-left: 45px;
		margin-right: 45px;
	}
	#section-1 p{
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		margin-down: 25px;
		font-size: 2.6rem;
	}
	#section-1 a{
		font-weight: bold;
		color: blue;
	}	
	#section-1 {
		margin-top: 135px;
	}
	#section-1 h1,p{
		margin: 55px;
	}
	#section-1 h2 {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px; 
		font-size: 3rem;
		font-weight: bold;
	}
	#section-1 p {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-2 {
		margin-top: 95px;
	}
	#section-2 h2,p{
		margin: 25px;
	}
	#section-2 h2 {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px; 
		font-size: 3rem;
		font-weight: bold;
	}
	#section-2 p {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-2 a{
		font-weight: bold;
		color: blue;
	}
	#section-3 {
		margin-top: 125px;
	}
	#section-3 img{
		display: block; 
		margin-left: auto;
		margin-right: auto;
		width:90%;
	}
	#section-3 h2,p{
		margin: 25px;
	}
	#section-3 h2 {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px; 
		font-size: 3rem;
		font-weight: bold;
	}
	#section-3 p {
		text-align: left;
		margin-left: 45px;
		margin-right: 45px;
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-3 a{
		font-weight: bold;
		color: blue;
	}
	#section-4 {
		margin-top: 155px;
		margin-bottom: 125px;
		display: block;
		margin-left: 35px;
		margin-right: 35px;
		text-align: left;
	}
	#section-4 img{
		margin-left: 6px;
		border-style: solid;
  		border-width: 1px;
		border-color: #000;
		width: 150px;
	}
	#section-4 .header{
		font-size: 3rem;
		  background-image: linear-gradient(to right, black ,#2B4F81);
	}
	#section-4 li{
		text-align: left;		 
		padding-bottom: 25px;
		font-size: 2.5rem;
	}
	#section-4 a{
		font-size: 2.5rem;
		font-weight: bold;
		color: blue;
	}	
	#top-link{
		margin-top: 155px;
		margin-bottom: 125px;
		text-align: center;
	}
	#top-link a{
		text-decoration: none;
		color: blue;
		font-size: 3.5rem;
	}
}
@media screen and (min-width:1021px){
	#myNav  {
		display: none;
	}
	#myNav .overlay .overlay-content{
		display: none;
	}
	#myNav .overlay .overlay-content{
		display: none;
	}
	span{
		display: none;
	}
	.button3 {
	  background-image: linear-gradient(to right, #450011 , blue);
	  border: none;
	  color: #fff;
	  padding: 9px 32px;
	  text-align: center;
	  text-decoration: none;
		font-size: 1.3rem;
	  margin: 4px 2px;
	  cursor: pointer;
		margin-left: auto;
		margin-right: auto;
		border-radius: 25px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
	}
	.button3 a{
		text-decoration: none;
		font-size: 1.3rem;
		color: white;
		font-weight: bold;
	}
	.button3 a:hover {
		color:gray;
		text-decoration: none;
		border-radius: 1px;
	}
	.button3 a{
		text-decoration: none;
	}
	.button3 a:hover{
		text-decoration: underline;
	}
	#banner {
		
		padding-top: 15px;
		padding-bottom: 17px;
		background-color: white;
		width: 100%;
		text-align: center;
		position: fixed;
		 border-bottom: 1px solid black;
		box-shadow: 1px 1px 5px black;	
	}
	#banner a{
		text-decoration: none;
		font-size: 1rem;
		padding: 15px;
		color:  #24275e;
		font-weight: bold;
	}
	#banner a:hover{
		text-decoration: underline;
	}
	#showcase{
		background-image: url("images/background-legacy-academy.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		margin-top: 52px;
		height: 550px;
		width: 100%;
		z-index: -1;
	}
	#showcase h2,p{
		margin:5px;
	}
	#showcase h2{
		padding-top: 195px;
		text-align: center;
		font-size: 3.5rem;
		margin-left: 45px;
		margin-right: 45px;
		font-weight: bold;
		color: white;
	}
	#showcase img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 250px;
	}
	#showcase p{
		text-align: center;
		font-size: 2rem;
		font-weight: 100;
		color: white;
	}
	#playbook {
		margin-top: -125px;
	}
	#playbook img{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 400px;
	}
	#book img{
		width: 300px;
	}
	#section-1 {
		margin-top: 95px;
	}
	#section-1 h2,p{
		margin: 15px;
	}
	#section-1 h2 {
		text-align: left;
		margin-left: 15%;
		margin-right: 15%; 
		font-size: 1.7rem;
		font-weight: bold;;
	}
	#section-1 p {
		text-align: left;
		margin-left: 15%;
		margin-right: 15%; 
		padding-bottom: 10px;
		font-size: 1.rem;
	}
	#section-2 {
		margin-top: 55px;
	}
	#section-2 h2,p{
		margin: 15px;
	}
	#section-2 h2 {
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;  
		font-size: 1.7rem;
		font-weight: bold;
	}
	#section-2 p {
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;  
		font-size: 1rem;
	}
	#section-2 a{
		text-decoration: none;
		color: blue;
		font-weight: bold;
	}
	a:hover{
		text-decoration: underline;
		color: gray;
		font-weight: bold;
	}
	#section-3 {
		margin-top: 75px;
	}
	#section-3 img{
		display: block; 
		margin-left: auto;
		margin-right: auto;
		width:800px;
	}
	#section-3 h2,p{
		margin: 15px;
	}
	#section-3 h2 {
		text-align: left;
		margin-left: 15%;
		margin-right: 15%; 
		font-size: 1.7rem;
		font-weight: bold;
	}
	#section-3 p {
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;
		padding-bottom: 15px;
		font-size: 1rem;
	}
	#section-3 a {
		text-decoration: none;
		color: blue;
		font-weight: bold;
	}
	#section-3 a:hover {
		text-decoration: underline;		
		font-weight: bold;
		color: gray;
	}
	#section-4 {
		margin-top: 95px;
		margin-bottom: 115px;
		display: block; 
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;		
	}
	.price li{
		text-align: left;		 
		font-size: 1.2rem;
	}	
	#section-4 .header{
		font-size: 2rem;
		font-weight: bold;
		 background-image: linear-gradient(to right, black ,#2B4F81);
	}
	#section-4 li{				 
		padding-bottom: 25px;
		font-size: 1.2rem;
	}
	#section-4 a{
		text-decoration: none;
		color: blue;
		font-weight: bold;
	}
	#section-4 a:hover{
		text-decoration: underline;
		color: gray;
	}	
	#top-link{
		margin-top: 75px;
		margin-bottom: 75px;
		text-align: center;
	}
	#top-link a{
		text-decoration: none;
		color: blue;
		font-size: 1.3rem;
	}	
	#top-link a:hover{
		text-decoration: underline;
		color: gray;
	}
	.button3 {
	  background-image: linear-gradient(to right, #450011 , blue);
	  border: none;
	  color: #fff;
	  padding: 9px 32px;
	  text-align: center;
	  text-decoration: none;
		font-size: 1.5rem;
	  margin: 4px 2px;
	  cursor: pointer;
		margin-left: auto;
		margin-right: auto;
		border-radius: 25px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
	}
	.button3 a{
		text-decoration: none;
		font-size: 1.5rem;
		color: white;
		font-weight: bold;
	}
	.button3 a:hover {
		color:gray;
		text-decoration: none;
		border-radius: 1px;
	}
	.button3 a{
		text-decoration: none;
	}
	.button3 a:hover{
		text-decoration: underline;
	}
}